## libfilezilla 0.4.0.1

=== debian/changelog ===
libfilezilla (0.4.0.1-1) unstable; urgency=low

  * Initial release (Closes: #815763)

 -- Adrien Cunin <adri2000@ubuntu.com>  Wed, 17 Feb 2016 16:04:03 +0100
