=== debian/control ===
Source: libfilezilla
Priority: optional
Maintainer: Adrien Cunin <adri2000@ubuntu.com>
Build-Depends: debhelper (>= 9), dh-autoreconf, libcppunit-dev
Standards-Version: 3.9.7
Section: libs
Homepage: https://lib.filezilla-project.org/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/libfilezilla.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libfilezilla.git

Package: libfilezilla-dev
Section: libdevel
Architecture: any
Depends: libfilezilla0 (= ${binary:Version}), ${misc:Depends}
Description: build high-performing platform-independent programs (development)
 Free, open source C++ library, offering some basic functionality to build
 high-performing, platform-independent programs. Some of the highlights include:
 .
  - A typesafe, multi-threaded event system that's very simple to use yet
    extremely efficient
  - Timers for periodic events
  - A datetime class that not only tracks timestamp but also their accuracy,
    which simplifies dealing with timestamps originating from different sources
  - Simple process handling for spawning child processes with redirected I/O
 .
 This package contains the development files for the library.

Package: libfilezilla0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: build high-performing platform-independent programs (runtime lib)
 Free, open source C++ library, offering some basic functionality to build
 high-performing, platform-independent programs. Some of the highlights include:
 .
  - A typesafe, multi-threaded event system that's very simple to use yet
    extremely efficient
  - Timers for periodic events
  - A datetime class that not only tracks timestamp but also their accuracy,
    which simplifies dealing with timestamps originating from different sources
  - Simple process handling for spawning child processes with redirected I/O
 .
 This package contains the shared and static library.
