=== debian/watch ===
version=3
http://sf.net/filezilla/libfilezilla-(.*)\.tar\.bz2
