## libfilezilla 0.9.0

=== debian/changelog ===
libfilezilla (0.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Adrien Cunin <adri2000@ubuntu.com>  Tue, 17 Jan 2017 16:13:46 +0100
