=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Adrien Cunin <adri2000@ubuntu.com>
 Build-Depends: debhelper (>= 9), dh-autoreconf, libcppunit-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Section: libs
 Homepage: https://lib.filezilla-project.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libfilezilla.git
@@ -39,4 +39,4 @@
     which simplifies dealing with timestamps originating from different sources
   - Simple process handling for spawning child processes with redirected I/O
  .
- This package contains the shared and static library.
+ This package contains the shared library.
