## libfilezilla 0.10.0

=== debian/changelog ===
libfilezilla (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * Update watch file
  * New upstream version 0.10.0
  * Add pkg-config from <rene@debian.org> (Closes: #862125)
  * Bump std-version to 4.0.0, no changes required
  * Bump autoreconf to 10
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 09:54:59 +0200
