=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libfilezilla
 Priority: optional
 Maintainer: Adrien Cunin <adri2000@ubuntu.com>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libcppunit-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), libcppunit-dev, pkg-config
+Standards-Version: 4.0.0
 Section: libs
 Homepage: https://lib.filezilla-project.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libfilezilla.git
