## libfilezilla 0.11.0

=== debian/changelog ===
libfilezilla (0.11.0-1) unstable; urgency=medium

  * Team upload
  * Bump std-version to 4.1.1
  * New upstream version 0.11.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 29 Oct 2017 12:39:47 +0100
