=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Adrien Cunin <adri2000@ubuntu.com>
 Build-Depends: debhelper (>= 10), libcppunit-dev, pkg-config
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Section: libs
 Homepage: https://lib.filezilla-project.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libfilezilla.git
