=== debian/watch ===
version=4
http://download.filezilla-project.org/libfilezilla/libfilezilla-(.*)\.tar\.bz2
