## libfilezilla 0.12.3

=== debian/changelog ===
libfilezilla (0.12.3-1) unstable; urgency=medium

  * New upstream release
  * Updated Vcs-* URLs with Salsa ones

 -- Adrien Cunin <adri2000@ubuntu.com>  Fri, 15 Jun 2018 15:18:47 +0200
