=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 4.1.1
 Section: libs
 Homepage: https://lib.filezilla-project.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libfilezilla.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libfilezilla.git
+Vcs-Git: https://salsa.debian.org/debian/libfilezilla.git
+Vcs-Browser: https://salsa.debian.org/debian/libfilezilla
 
 Package: libfilezilla-dev
 Section: libdevel
