## libfilezilla 0.15.1

=== debian/changelog ===
libfilezilla (0.15.1-1) unstable; urgency=medium

  * New upstream release
  * Build-dep on nettle-dev (>= 3.1)
  * debian/watch: use https

 -- Adrien Cunin <adri2000@ubuntu.com>  Mon, 07 Jan 2019 11:23:52 +0100
