=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libfilezilla
 Priority: optional
 Maintainer: Adrien Cunin <adri2000@ubuntu.com>
-Build-Depends: debhelper (>= 10), libcppunit-dev, pkg-config
+Build-Depends: debhelper (>= 10), libcppunit-dev, pkg-config, nettle-dev (>= 3.1)
 Standards-Version: 4.1.1
 Section: libs
 Homepage: https://lib.filezilla-project.org/
