=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export LC_ALL=C.UTF-8
 
 %:
-	dh $@  --with autoreconf
+	dh $@
 
 override_dh_installchangelogs:
 	# Install upstream NEWS file as changelog
