## libfilezilla 0.18.1

=== debian/changelog ===
libfilezilla (0.18.1-0.1~mx19+1) mx; urgency=medium

  * New upstream release; build for MX 19.
  * Enforce building with gcc-8.
  * Add libgnutls28-dev (>= 3.5.7) to build-deps; now required.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 15 Aug 2019 19:34:07 -0700
