=== debian/control ===
--- 
+++ 
@@ -1,7 +1,14 @@
 Source: libfilezilla
 Priority: optional
-Maintainer: Adrien Cunin <adri2000@ubuntu.com>
-Build-Depends: debhelper (>= 10), libcppunit-dev, pkg-config, nettle-dev (>= 3.1)
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Adrien Cunin <adri2000@ubuntu.com>
+Build-Depends: debhelper (>= 10),
+               lsb-release,
+               gcc-8, g++-8, cpp-8,
+               libcppunit-dev,
+               libgnutls28-dev (>= 3.5.7),
+               pkg-config,
+               nettle-dev (>= 3.1)
 Standards-Version: 4.1.1
 Section: libs
 Homepage: https://lib.filezilla-project.org/
