=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,14 @@
 # Needed for some unit tests to pass
 export LANG=C.UTF-8
 export LC_ALL=C.UTF-8
+
+distrelease := $(shell lsb_release -cs)
+ifeq ($(distrelease),$(filter $(distrelease),stretch Horizon))
+export CC=gcc-8
+export CXX=g++-8
+export CPP=cpp-8
+export LD=gcc-8
+endif
 
 %:
 	dh $@
