## libfilezilla 0.19.3

=== debian/changelog ===
libfilezilla (0.19.3-1build1) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:06:25 +0000

libfilezilla (0.19.3-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Import the new release on git

  [ Phil Wyett ]
  * Team upload
  * New upstream version 0.19.3

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 23 Dec 2019 20:28:17 +0000

libfilezilla (0.18.2-4) unstable; urgency=medium

  * Team upload
  * Bump std-version to 4.4.1, no changes required
  * Switch to new debhelper-compat 12 notation
  * Break filezilla << 3.45.1-1 (Closes: #943433)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 25 Oct 2019 12:15:45 +0200

libfilezilla (0.18.2-3) unstable; urgency=medium

  * Add latomic to fix link failures on some architectures
    such as armel, mipsel, m68k, powerpc, sh4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 23 Oct 2019 23:59:12 +0200

libfilezilla (0.18.2-2) unstable; urgency=medium

  * Break filezilla <= 3.39.0-2, to avoid crashes due to changes in symbol
    files (Closes: #941193)
    Don't use << of the next version, since 3.39.0-2 is already on stable, and
    as simple binNMU will make it work with the current libfilezilla.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 23 Oct 2019 23:34:15 +0200

libfilezilla (0.18.2-1) unstable; urgency=medium

  * New upstream release
  * Added libgnutls28-dev build-dep
  * Updated Standards-Version to 4.4.0, no change needed
  * Updated dh compat to 12
  * debian/libfilezilla0.install: include translations

 -- Adrien Cunin <adri2000@ubuntu.com>  Mon, 23 Sep 2019 09:38:28 +0200
