=== debian/control ===
--- 
+++ 
@@ -1,15 +1,12 @@
 Source: libfilezilla
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Adrien Cunin <adri2000@ubuntu.com>
-Build-Depends: debhelper (>= 10),
-               lsb-release,
-               gcc-8, g++-8, cpp-8,
+Maintainer: Adrien Cunin <adri2000@ubuntu.com>
+Build-Depends: debhelper-compat (= 12),
                libcppunit-dev,
-               libgnutls28-dev (>= 3.5.7),
                pkg-config,
-               nettle-dev (>= 3.1)
-Standards-Version: 4.1.1
+               nettle-dev (>= 3.1),
+               libgnutls28-dev (>= 3.5.7)
+Standards-Version: 4.4.1
 Section: libs
 Homepage: https://lib.filezilla-project.org/
 Vcs-Git: https://salsa.debian.org/debian/libfilezilla.git
@@ -34,6 +31,7 @@
 
 Package: libfilezilla0
 Architecture: any
+Breaks: filezilla (<= 3.39.0-2)
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: build high-performing platform-independent programs (runtime lib)
  Free, open source C++ library, offering some basic functionality to build
