=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,7 @@
 export LANG=C.UTF-8
 export LC_ALL=C.UTF-8
 
-distrelease := $(shell lsb_release -cs)
-ifeq ($(distrelease),$(filter $(distrelease),stretch Horizon))
-export CC=gcc-8
-export CXX=g++-8
-export CPP=cpp-8
-export LD=gcc-8
-endif
+export DEB_LDFLAGS_MAINT_APPEND = -latomic
 
 %:
 	dh $@
