## libfilezilla 0.24.1

=== debian/changelog ===
libfilezilla (0.24.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.24.1
  * Add 'debian/upstream/metadata'

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 24 Aug 2020 11:20:46 +0100

libfilezilla (0.23.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.23.0
  * Add hardening
  * Use override_dh_auto_install and remove .la file(s)
  * Bump std-version to 4.5.0, no changes required
  * Bump debhelper-compat to 13
  * Add Rules-Requires-Root: no

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 30 Jul 2020 21:03:46 +0100
