=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: libfilezilla
 Priority: optional
 Maintainer: Adrien Cunin <adri2000@ubuntu.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libcppunit-dev,
                pkg-config,
                nettle-dev (>= 3.1),
                libgnutls28-dev (>= 3.5.7)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Section: libs
 Homepage: https://lib.filezilla-project.org/
 Vcs-Git: https://salsa.debian.org/debian/libfilezilla.git
