## libfilezilla 0.26.0

=== debian/changelog ===
libfilezilla (0.26.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.26.0
  * Update Standards-Version to 4.5.1 - No changes required
  * Soname bump rename runtime package to libfilezilla11

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 17 Dec 2020 14:48:06 +0000

libfilezilla (0.25.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.25.0

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 19 Oct 2020 08:41:18 +0100
