=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                pkg-config,
                nettle-dev (>= 3.1),
                libgnutls28-dev (>= 3.5.7)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://lib.filezilla-project.org/
@@ -16,7 +16,7 @@
 Package: libfilezilla-dev
 Section: libdevel
 Architecture: any
-Depends: libfilezilla0 (= ${binary:Version}), ${misc:Depends}
+Depends: libfilezilla11 (= ${binary:Version}), ${misc:Depends}
 Description: build high-performing platform-independent programs (development)
  Free, open source C++ library, offering some basic functionality to build
  high-performing, platform-independent programs. Some of the highlights include:
@@ -30,9 +30,10 @@
  .
  This package contains the development files for the library.
 
-Package: libfilezilla0
+Package: libfilezilla11
 Architecture: any
 Breaks: filezilla (<= 3.39.0-2)
+Replaces: libfilezilla0
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: build high-performing platform-independent programs (runtime lib)
  Free, open source C++ library, offering some basic functionality to build
