## libfilezilla 0.36.0

=== debian/changelog ===
libfilezilla (0.36.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 12 Feb 2022 08:39:20 +0000

libfilezilla (0.36.0-1) unstable; urgency=medium

  * New upstream version 0.36.0
  * Soname bump rename package to libfilezilla24
  * Update d/copyright date and data

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 06 Feb 2022 20:56:35 +0000

libfilezilla (0.35.0-2) unstable; urgency=medium

  * Remove additional whitespace from d/control
  * Source only upload for migration to testing

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 04 Jan 2022 18:47:14 +0000

libfilezilla (0.35.0-1) unstable; urgency=medium

  * New upstream version 0.35.0
  * Soname bump rename package to libfilezilla23
  * Add d/source/lintian-overrides for issues we can nothing about:
    libfilezilla source: debian-watch-does-not-check-gpg-signature
    libfilezilla source: very-long-line-length-in-source-file

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 21 Dec 2021 10:10:03 +0000

libfilezilla (0.34.2-3) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 21 Dec 2021 05:01:07 +0000

libfilezilla (0.34.2-2) unstable; urgency=medium

  * Moved archicture independent files to new libfilezilla-common package
    making upgrades smoother (Closes: #998450)

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 13 Dec 2021 15:59:54 +0000

libfilezilla (0.34.2-1) unstable; urgency=medium

  * New upstream version 0.34.2
  * Soname bump rename package to libfilezilla22

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 27 Oct 2021 08:30:17 +0100

libfilezilla (0.34.1-1) unstable; urgency=medium

  * New upstream version 0.34.1
  * Update Standards-Version to 4.6.0.1 - No changes required
  * Change maintainer to myself

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 20 Oct 2021 09:50:57 +0100

libfilezilla (0.34.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.34.0
  * Update libgnutls28-dev Build-Depends to >= 3.7.0
  * Soname bump rename package to libfilezilla21

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 12 Oct 2021 07:33:52 +0100

libfilezilla (0.32.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.32.0
  * Soname bump rename package to libfilezilla19

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 16 Sep 2021 18:15:55 +0100

libfilezilla (0.31.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.31.0
  * Soname bump rename package to libfilezilla16

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 28 Jul 2021 19:26:29 +0100

libfilezilla (0.30.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.30.0
  * Soname bump rename package to libfilezilla15

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 10 Jul 2021 05:42:01 +0100

libfilezilla (0.28.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.28.0
  * d/copyright: Add 'Upstream-Contact'
  * Removed no longer needed: d/patches/01-libfilezilla-gcc11.patch

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 04 May 2021 23:04:10 +0100

libfilezilla (0.27.1-2) experimental; urgency=medium

  * Team upload.
  * Fix FTBS with gcc11. (Closes: #984101)

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 24 Apr 2021 13:46:00 +0100

libfilezilla (0.27.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.27.1
  * Soname bump rename package to libfilezilla12
  * Made libfilezilla12 Multi-Arch: same - Suggested by multiarch hinter
  * Made libfilezilla-dev Multi-Arch: same - Suggested by multiarch hinter
  * d/control: Remove all Breaks

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 20 Mar 2021 10:38:22 +0000
