=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libfilezilla
 Priority: optional
-Maintainer: Adrien Cunin <adri2000@ubuntu.com>
+Maintainer: Phil Wyett <philip.wyett@kathenas.org>
 Build-Depends: debhelper-compat (= 13),
                libcppunit-dev,
                pkg-config,
                nettle-dev (>= 3.1),
-               libgnutls28-dev (>= 3.5.7)
-Standards-Version: 4.5.1
+               libgnutls28-dev (>= 3.7.0)
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://lib.filezilla-project.org/
@@ -16,7 +16,8 @@
 Package: libfilezilla-dev
 Section: libdevel
 Architecture: any
-Depends: libfilezilla11 (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
+Depends: libfilezilla24 (= ${binary:Version}), ${misc:Depends}
 Description: build high-performing platform-independent programs (development)
  Free, open source C++ library, offering some basic functionality to build
  high-performing, platform-independent programs. Some of the highlights include:
@@ -30,11 +31,32 @@
  .
  This package contains the development files for the library.
 
-Package: libfilezilla11
+Package: libfilezilla-common
+Architecture: all
+Multi-Arch: foreign
+Breaks: libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21, libfilezilla22 (<< 0.34.2-2)
+Replaces: libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21, libfilezilla22 (<< 0.34.2-2)
+Depends: ${misc:Depends}
+Description: build high-performing platform-independent programs (translations)
+ Free, open source C++ library, offering some basic functionality to build
+ high-performing, platform-independent programs. Some of the highlights include:
+ .
+  - A typesafe, multi-threaded event system that's very simple to use yet
+    extremely efficient
+  - Timers for periodic events
+  - A datetime class that not only tracks timestamp but also their accuracy,
+    which simplifies dealing with timestamps originating from different sources
+  - Simple process handling for spawning child processes with redirected I/O
+ .
+ This package contains architecture independent files such as images
+ and translations.
+
+Package: libfilezilla24
 Architecture: any
-Breaks: filezilla (<= 3.39.0-2)
-Replaces: libfilezilla0
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
+Conflicts: libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21
+Replaces: libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21
+Depends: libfilezilla-common (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: build high-performing platform-independent programs (runtime lib)
  Free, open source C++ library, offering some basic functionality to build
  high-performing, platform-independent programs. Some of the highlights include:
