=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 export LANG=C.UTF-8
 export LC_ALL=C.UTF-8
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -latomic
 
 %:
@@ -14,5 +15,9 @@
 	# Install upstream NEWS file as changelog
 	dh_installchangelogs -k NEWS
 
+override_dh_auto_install:
+	dh_auto_install
+	find debian/tmp -name "*.la" -delete
+
 override_dh_makeshlibs:
 	dh_makeshlibs -V
