## libfilezilla 0.37.0

=== debian/changelog ===
libfilezilla (0.37.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 07 Apr 2022 05:11:45 +0100

libfilezilla (0.37.0-1) unstable; urgency=medium

  * New upstream version 0.37.0
  * Soname bump rename package to libfilezilla25

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 03 Apr 2022 09:41:09 +0100
