=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libfilezilla24 (= ${binary:Version}), ${misc:Depends}
+Depends: libfilezilla25 (= ${binary:Version}), ${misc:Depends}
 Description: build high-performing platform-independent programs (development)
  Free, open source C++ library, offering some basic functionality to build
  high-performing, platform-independent programs. Some of the highlights include:
@@ -51,7 +51,7 @@
  This package contains architecture independent files such as images
  and translations.
 
-Package: libfilezilla24
+Package: libfilezilla25
 Architecture: any
 Multi-Arch: same
 Conflicts: libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21
