## libfilezilla 0.38.1

=== debian/changelog ===
libfilezilla (0.38.1-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 24 Jul 2022 07:47:16 +0100

libfilezilla (0.38.1-1) unstable; urgency=medium

  * New upstream version 0.38.1
  * Soname bump rename package to libfilezilla29

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 23 Jul 2022 11:28:21 +0100

libfilezilla (0.38.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 14 Jul 2022 13:56:17 +0100

libfilezilla (0.38.0-1) unstable; urgency=medium

  * New upstream version 0.38.0
  * Soname bump rename package to libfilezilla28
  * Update Standards-Version to 4.6.1.0 - No changes required

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 12 Jul 2022 08:59:36 +0100

libfilezilla (0.37.2-1) unstable; urgency=medium

  * New upstream version 0.37.2

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 30 Apr 2022 17:02:09 +0100

libfilezilla (0.37.1-2) unstable; urgency=medium

  * Correct soanme bump back to libfilezilla25

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 09 Apr 2022 18:05:32 +0100

libfilezilla (0.37.1-1) unstable; urgency=medium

  * New upstream version 0.37.1
  * Soname bump rename package to libfilezilla26

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 09 Apr 2022 07:30:43 +0100
