## libfilezilla 0.41.0

=== debian/changelog ===
libfilezilla (0.41.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 24 Jan 2023 06:53:01 +0000

libfilezilla (0.41.0-1) unstable; urgency=medium

  * New upstream version 0.41.0
  * Soname bump rename package to libfilezilla34
    - Only additions to API in this release
    - Only consumed by filezilla, so low risk soname bump

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 12 Jan 2023 11:43:51 +0000

libfilezilla (0.40.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 01 Jan 2023 19:25:34 +0000

libfilezilla (0.40.0-1) unstable; urgency=medium

  * New upstream version 0.40.0
  * Soname bump rename package to libfilezilla33
  * Update Standards-Version to 4.6.2.0 - No changes required
  * Update 'copyright' year to 2023

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 01 Jan 2023 12:31:14 +0000

libfilezilla (0.39.2-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 27 Oct 2022 07:24:28 +0100

libfilezilla (0.39.2-1) unstable; urgency=medium

  * New upstream version 0.39.2
  * Apply some suggestions made by janitor
  * Soname bump rename package to libfilezilla32

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 12 Oct 2022 10:28:38 +0100

libfilezilla (0.39.1-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 22 Sep 2022 03:01:55 +0100

libfilezilla (0.39.1-1) unstable; urgency=medium

  * New upstream version 0.39.1
  * Soname bump rename package to libfilezilla31

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 20 Sep 2022 04:45:31 +0100

libfilezilla (0.39.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 13 Sep 2022 09:12:16 +0100

libfilezilla (0.39.0-1) unstable; urgency=medium

  * New upstream version 0.39.0
  * Soname bump rename package to libfilezilla30

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 12 Sep 2022 05:03:17 +0100
