## libfilezilla 0.44.0

=== debian/changelog ===
libfilezilla (0.44.0-3) unstable; urgency=medium

  * Change d/gbp.conf compression to xz.
  * Add comment to d/rules for verbose.

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 28 Jul 2023 04:39:28 +0100

libfilezilla (0.44.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 08 Jul 2023 12:58:06 +0100

libfilezilla (0.44.0-1) unstable; urgency=medium

  * New upstream version 0.44.0
  * Soname bump rename package to libfilezilla40

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 06 Jul 2023 08:41:43 +0100

libfilezilla (0.43.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 13 Jun 2023 08:18:14 +0100

libfilezilla (0.43.0-1) unstable; urgency=medium

  * New upstream version 0.43.0
  * Soname bump rename package to libfilezilla39

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 11 Jun 2023 10:35:46 +0100

libfilezilla (0.42.2-1) experimental; urgency=medium

  * New upstream version 0.42.2
  * Soname bump rename package to libfilezilla38

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 29 Apr 2023 08:24:14 +0100

libfilezilla (0.42.0-1) experimental; urgency=medium

  * New upstream version 0.42.0
  * Soname bump rename package to libfilezilla36
  * d/watch: Use upstream preferred tar.xz tarball

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 21 Apr 2023 07:24:25 +0100

libfilezilla (0.41.1-1) experimental; urgency=medium

  * New upstream version 0.41.1
  * Soname bump rename package to libfilezilla35

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 24 Feb 2023 02:02:27 +0000
