## libfilezilla 0.46.0

=== debian/changelog ===
libfilezilla (0.46.0-3) unstable; urgency=medium

  * 'd/copyright': Update year for copyright holders.

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 23 Feb 2024 05:52:18 +0000

libfilezilla (0.46.0-2) unstable; urgency=medium

  * Source only upload to allow migration.

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 23 Feb 2024 05:28:26 +0000

libfilezilla (0.46.0-1) unstable; urgency=medium

  * New upstream version 0.46.0.
  * Soname bump rename package to libfilezilla42.
  * 'd/control'.
    - Update 'libgnutls28-dev' required version to minimum of 3.8.3.
    - Change 'Build-Depends' from  obsolete 'pkg-config' to 'pkgconf'.

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 08 Feb 2024 06:43:27 +0000
