=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Maintainer: Phil Wyett <philip.wyett@kathenas.org>
 Build-Depends: debhelper-compat (= 13),
                libcppunit-dev,
-               pkg-config,
+               libgnutls28-dev (>= 3.8.3),
                nettle-dev (>= 3.1),
-               libgnutls28-dev (>= 3.7.0)
+               pkgconf
 Standards-Version: 4.6.2.0
 Rules-Requires-Root: no
 Section: libs
@@ -17,7 +17,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libfilezilla41 (= ${binary:Version}), ${misc:Depends}
+Depends: libfilezilla42 (= ${binary:Version}), ${misc:Depends}
 Description: build high-performing platform-independent programs (development)
  Free, open source C++ library, offering some basic functionality to build
  high-performing, platform-independent programs. Some of the highlights include:
@@ -51,7 +51,7 @@
  This package contains architecture independent files such as images
  and translations.
 
-Package: libfilezilla41
+Package: libfilezilla42
 Architecture: any
 Multi-Arch: same
 Conflicts: libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21
