## libfilezilla 0.47.0

=== debian/changelog ===
libfilezilla (0.47.0-2) unstable; urgency=medium

  * Source only upload to allow migration. 

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 18 Apr 2024 20:02:57 +0100

libfilezilla (0.47.0-1) unstable; urgency=medium

  * New upstream version 0.47.0.
  * Soname bump rename package to libfilezilla43.
  * 'd/control'.
    - Update 'libgnutls28-dev' required version to minimum of 3.8.4.
    - Update to standards version 4.7.0, no changes required.

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 16 Apr 2024 14:31:09 +0100

libfilezilla (0.46.0-4) unstable; urgency=medium

  * 'd/control': Add Build-Depends:
    - libzstd-dev
    - zlib1g-dev

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 11 Mar 2024 08:27:06 +0000

libfilezilla (0.46.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062292

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 11:56:25 +0000
