=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: libfilezilla
 Priority: optional
 Maintainer: Phil Wyett <philip.wyett@kathenas.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                libcppunit-dev,
-               libgnutls28-dev (>= 3.8.3),
+               libgnutls28-dev (>= 3.8.4),
+               libzstd-dev,
                nettle-dev (>= 3.1),
-               pkgconf
-Standards-Version: 4.6.2.0
+               pkgconf,
+               zlib1g-dev
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://lib.filezilla-project.org/
@@ -17,7 +19,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libfilezilla42 (= ${binary:Version}), ${misc:Depends}
+Depends: libfilezilla43t64 (= ${binary:Version}), ${misc:Depends}
 Description: build high-performing platform-independent programs (development)
  Free, open source C++ library, offering some basic functionality to build
  high-performing, platform-independent programs. Some of the highlights include:
@@ -51,11 +53,13 @@
  This package contains architecture independent files such as images
  and translations.
 
-Package: libfilezilla42
+Package: libfilezilla43t64
+Provides: ${t64:Provides}
+Breaks: libfilezilla42 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Conflicts: libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21
-Replaces: libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21
+Replaces: libfilezilla42, libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21
 Depends: libfilezilla-common (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: build high-performing platform-independent programs (runtime lib)
  Free, open source C++ library, offering some basic functionality to build
