## libfilezilla 0.48.0

=== debian/changelog ===
libfilezilla (0.48.0-2) unstable; urgency=medium

  * Source upload to allow migration
  * Add myself to d/copyright

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 04 Jul 2024 13:12:12 +0200

libfilezilla (0.48.0-1) unstable; urgency=medium

  [ Andreas Rönnquist]
  * New upstream version 0.48.0
  * Don't ship .a library
  * New maintainer (Closes: #1072202)
  * Change so-name to libfilezilla44
  * Fix breaks for libfilezilla44
  * Remove lintian override for package-name-doesnt-match-sonames

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)
    + Build-Depends: Drop versioned constraint on nettle-dev (>= 3.1).

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 02 Jul 2024 14:27:39 +0200
