## libfilezilla 0.48.1

=== debian/changelog ===
libfilezilla (0.48.1-2) unstable; urgency=medium

  * Source upload to allow migration to testing

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 11 Jul 2024 22:54:59 +0200

libfilezilla (0.48.1-1) unstable; urgency=medium

  * New upstream version 0.48.1
  * Make debian/latest default branch to follow DEP-14
  * Change so-name to libfilezilla45
  * Remove substitution variable for the t64 transition
  * Update so-name in Conflicts/Replaces too

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 11 Jul 2024 02:52:41 +0200
