=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libfilezilla44 (= ${binary:Version}), ${misc:Depends}
+Depends: libfilezilla45 (= ${binary:Version}), ${misc:Depends}
 Description: build high-performing platform-independent programs (development)
  Free, open source C++ library, offering some basic functionality to build
  high-performing, platform-independent programs. Some of the highlights include:
@@ -37,7 +37,7 @@
 Architecture: all
 Multi-Arch: foreign
 Breaks: libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21, libfilezilla22 (<< 0.34.2-2)
-Replaces: libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21, libfilezilla22 (<< 0.34.2-2)
+Replaces: libfilezilla44, libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21, libfilezilla22 (<< 0.34.2-2)
 Depends: ${misc:Depends}
 Description: build high-performing platform-independent programs (translations)
  Free, open source C++ library, offering some basic functionality to build
@@ -53,13 +53,12 @@
  This package contains architecture independent files such as images
  and translations.
 
-Package: libfilezilla44
-Provides: ${t64:Provides}
-Breaks: libfilezilla43t64 (<< ${source:Version})
+Package: libfilezilla45
+Breaks: libfilezilla44 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
-Conflicts: libfilezilla43t64, libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21
-Replaces: libfilezilla43t64, libfilezilla42, libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21
+Conflicts: libfilezilla44, libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21
+Replaces: libfilezilla44, libfilezilla42, libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21
 Depends: libfilezilla-common (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: build high-performing platform-independent programs (runtime lib)
  Free, open source C++ library, offering some basic functionality to build
