## libfilezilla 0.49.0

=== debian/changelog ===
libfilezilla (0.49.0-2) unstable; urgency=medium

  * Source only upload to allow testing migration

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 24 Oct 2024 16:47:12 +0200

libfilezilla (0.49.0-1) unstable; urgency=medium

  * New upstream version 0.49.0
  * d/changelog: remove trailing whitespace
  * Change so-name to libfilezilla46

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 19 Oct 2024 20:53:26 +0200
